> For the complete documentation index, see [llms.txt](https://docs.invitelogger.me/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.invitelogger.me/general-topics/commands/invites.md).

# 💨 Invites

Here is the invites related command list:

Here is the invites command list:

| Command           | Description                                                               | Syntax                                                                                                                       |
| ----------------- | ------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------- |
| `/invites`        | Shows your invite count                                                   | **/invites** \[*user*: `@user`]                                                                                              |
| `/leaderboard`    | Shows the invites leaderboard the server.                                 | **/leaderboard** \[*mode*: `full`] \[*page*: `number`]                                                                       |
| `/info`           | Show joins & invited users & bonuses invites of an user                   | **/info** \[*mode*: `Global` \| `Members` \| `Bonus Invites`] \[*user*:`@user`]\[*page*: `number`]                           |
| `/graph`          | Shows members joins and leaves charts                                     | **/graph** \[*period:*`number` `of day since now`]\[*focus*:`number of day per point`]                                       |
| `/addInvites`     | Add bonus invites to a member.                                            | **/addInvites** <*member*: `@user`> <*bonusesamount*: `number of invites to give`> \[*reason*: `Why did you gave them`]      |
| `/removeInvites`  | Remove bonus invites from a member.                                       | **/addInvites** <*member*: `@user`> <*bonusesamount*: `number of invites to remove`> \[*reason*: `Why did you remove them`]  |
| `/resetInvites`   | Clear invites count of someone / a role / everyone                        | <p><strong>/resetInvites all</strong><br><strong>/resetInvites user</strong> <<em>member</em>: <code>@member</code>></p>     |
| `/restoreInvites` | Restore the reseted invites history of the server for a member / everyone | <p><strong>/restoreinvites all</strong><br><strong>/restoreinvites user</strong> <<em>member</em>: <code>@member</code>></p> |
| 🆕`/createInvite` | Create a non expiring invite through the bot in a given channel           | **/createInvite** \[*channel*: `#yourchannel`] \[*target\_user*: `@user`]                                                    |

​


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.invitelogger.me/general-topics/commands/invites.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
